Commit 46dbf814 authored by Martin's avatar Martin

prepare 1.0.0-1

parent fc692495
Pipeline #3175 failed with stages
in 42 seconds
gajim (1.0.0-1) unstable; urgency=medium
* new upstream version
-- W. Martin Borgert <debacle@debian.org> Sun, 18 Mar 2018 10:44:45 +0000
gajim (1.0.0~beta2-1) unstable; urgency=medium
* new upstream version
......
......@@ -33,7 +33,7 @@ Depends:
python3-gi,
python3-gi-cairo,
python3-idna,
python3-nbxmpp (>= 0.6.3),
python3-nbxmpp (>= 0.6.4),
python3-openssl (>= 0.12),
python3-pyasn1,
Recommends:
......
......@@ -9,13 +9,13 @@ This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
@@ -1,12 +1 @@
-import subprocess
-
__version__ = "0.99.2"
__version__ = "1.0.0"
-
-try:
- node = subprocess.Popen('git rev-parse --short=12 HEAD', shell=True,
- stdout=subprocess.PIPE).communicate()[0]
- p = subprocess.Popen('git rev-parse --short=12 HEAD', shell=True,
- stdout=subprocess.PIPE, stderr=subprocess.DEVNULL)
- node = p.communicate()[0]
- if node:
- __version__ += '+' + node.decode('utf-8').strip()
-except Exception:
- pass
-
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment